/* General Styles Start */
	*
	{
		-moz-box-sizing:border-box;
		-webkit-box-sizing:border-box;
		box-sizing:border-box
	}

	html
	{
		-ms-text-size-adjust:100%;
		-webkit-tap-highlight-color:rgba(0,0,0,0);
		-webkit-text-size-adjust:100%
	}

	body
	{
		color:#333;
		font-size:16px;
		line-height:1.62857143;
		font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,Oxygen-Sans,Ubuntu,Cantarell,"Helvetica Neue",sans-serif;
		margin:50px 0 0
	}

	button:focus
	{
		outline:0
	}

	button[disabled]
	{
		cursor:not-allowed
	}

	h2:before
	{
		content:" ";
		display:inline-block;
		width:24.5px;
		height:24.5px;
		margin-right:12px
	}

	.center
	{
		text-align:center
	}

	dt
	{
		font-weight:700
	}

	dd
	{
		margin-bottom:1em
	}

/* General Styles End */

/* Copy to Clipboard Styles Start */
	button.copy
	{
		display:inline-block;
		border:0;
		cursor:pointer;
		text-align:center;
		background:transparent;
		float:right
	}

	[role="status"]
	{
		padding:4px;
		animation-name:fadeOut;
		animation-duration:10s;
		animation-fill-mode:forwards
	}

	[role="status"]:empty
	{
		display:none
	}

	@keyframes fadeOut {
		0%
		{
			opacity:1;
			height:auto;
			padding:initial
		}

		10%
		{
			opacity:.9;
			height:auto;
			padding:initial
		}

		20%
		{
			opacity:.8;
			height:auto;
			padding:initial
		}

		30%
		{
			opacity:.7;
			height:auto;
			padding:initial
		}

		40%
		{
			opacity:.6;
			height:auto;
			padding:initial
		}

		50%
		{
			opacity:.5;
			height:auto;
			padding:initial
		}

		60%
		{
			opacity:.4;
			height:auto;
			padding:initial
		}

		70%
		{
			opacity:.3;
			height:auto;
			padding:initial
		}

		80%
		{
			opacity:.2;
			height:auto;
			padding:initial
		}

		90%
		{
			opacity:.1;
			height:auto;
			padding:initial
		}

		100%
		{
			opacity:0;
			height:0;
			padding:0
		}
	}

/* Copy to Clipboard Styles End */

/* General Navigation and Header Styles Start */
	nav
	{
		left:0;
		margin-bottom:20px;
		min-height:62px;
		position:fixed;
		right:0;
		top:0;
		z-index:1030;
		text-shadow:2px 2px hsla(0,0%,0%,.2)
	}

	nav ul
	{
		line-height:62px
	}

	nav ul>li>a
	{
		display:block;
		padding-left:14px
	}

	.bar
	{
		display:block;
		width:22px;
		height:4px;
		box-shadow:0 1px 4px 1px hsla(0,0%,0%,.2)
	}

	#tgl
	{
		display:none;
		padding:0 15px
	}

	#tgl.in
	{
		display:block;
		overflow-y:auto
	}

	.logo
	{
		font-size:18px;
		height:62px;
		line-height:62px;
		padding:15px;
		font-weight:700
	}

	header
	{
		display:block;
		padding:40px 0 20px;
		width:100%;
		text-shadow:2px 2px hsla(0,0%,0%,.2)
	}

	header h1
	{
		font-size:60px
	}

	header .social 
	{
		margin-top:60px;
		text-align:right
	}

	header form input#search
	{
		font-size:30px;
		border-width:0;
		border-top-width:4px;
		border-bottom-width:4px;
		border-top-color:transparent;
		outline:none;
		height:60px;
		display:inline-block;
		width:80%;
		margin-right:2%;
		margin-bottom:20px;
		padding:0;
		background-color:inherit
	}

	header form input[type="submit"]
	{
		border-width:4px;
		border-style:solid;
		width:18%;
		display:inline-block;
		background-color:transparent;
		font-size:30px;
		line-height:30px;
		height:60px;
		cursor:pointer;
		min-width:180px
	}

	header .bucketButton
	{
		text-shadow:inherit;
		background:transparent;
		border:0;
		font:inherit;
		color:inherit;
		cursor:pointer
	}

	hr
	{
		border:0;
		border-top:0;
		height:20px;
		margin:20px 0
	}

/* General Navigation and Header Styles End */

/* Newsletter Form Start */
	#mc_embed_signup form
	{
		display:block;
		position:relative;
		text-align:left;
		padding:10px 0 10px 3%
	}

	#mc_embed_signup h2
	{
		font-weight:700;
		padding:0;
		margin:0 0 30px;
		font-size:30px;
		text-align:center
	}

	#mc_embed_signup input
	{
		border:1px solid #ABB0B2;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px
	}

	#mc_embed_signup input[type=checkbox]
	{
		-webkit-appearance:checkbox
	}

	#mc_embed_signup input[type=radio]
	{
		-webkit-appearance:radio
	}

	#mc_embed_signup input:focus
	{
		border-color:#333
	}

	#mc_embed_signup .button,.contentForm input[type="button"],.contentForm input[type="submit"],input[type=button].colorButton, .nav-dropdown-button
	{
		clear:both;
		border:0 none;
		border-radius:4px;
		transition:all .23s ease-in-out 0s;
		cursor:pointer;
		display:inline-block;
		font-size:15px;
		font-weight:400;
		height:32px;
		line-height:32px;
		margin:20px 0 0;
		padding:0 22px;
		text-align:center;
		text-decoration:none;
		vertical-align:top;
		white-space:nowrap;
		width:auto
	}

	#mc_embed_signup .button:hover,.contentForm input[type="button"]:hover,.contentForm input[type="submit"]:hover,input[type=button].colorButton:hover, .nav-dropdown:hover .nav-dropdown-button
	{
		background-color:hsla(0,0%,0%,.1);
		color:#333;
	}

	#mc_embed_signup .small-meta
	{
		font-size:11px
	}

	#mc_embed_signup .nowrap
	{
		white-space:nowrap
	}

	#mc_embed_signup .mc-field-group
	{
		clear:left;
		position:relative;
		width:96%;
		padding-bottom:3%;
		min-height:50px
	}

	#mc_embed_signup .size1of2
	{
		clear:none;
		float:left;
		display:inline-block;
		width:46%;
		margin-right:4%
	}

	* html #mc_embed_signup .size1of2
	{
		margin-right:2%
	/* Fix for IE6 double margins. */
	}

	#mc_embed_signup .mc-field-group label
	{
		display:block;
		margin-bottom:3px;
		font-weight:700
	}

	#mc_embed_signup .mc-field-group input
	{
		display:block;
		width:100%;
		padding:8px 0;
		text-indent:2%
	}

	#mc_embed_signup .mc-field-group select
	{
		display:inline-block;
		width:99%;
		padding:5px 0;
		margin-bottom:2px
	}

	#mc_embed_signup .indicates-required
	{
		text-align:right;
		font-size:11px;
		margin-right:4%
	}

	#mc_embed_signup .asterisk
	{
		color:#e85c41;
		font-size:150%;
		font-weight:400;
		position:relative;
		top:5px
	}

	#mc_embed_signup .clear
	{
		clear:both
	}

	#mc_embed_signup .mc-field-group.input-group ul
	{
		margin:0;
		padding:5px 0;
		list-style:none
	}

	#mc_embed_signup .mc-field-group.input-group ul li
	{
		display:block;
		padding:3px 0;
		margin:0
	}

	#mc_embed_signup .mc-field-group.input-group label
	{
		display:inline
	}

	#mc_embed_signup .mc-field-group.input-group input
	{
		display:inline;
		width:auto;
		border:none
	}

	#mc_embed_signup div#mce-responses
	{
		float:left;
		top:-1.4em;
		padding:0 .5em;
		overflow:hidden;
		width:90%;
		margin:0 5%;
		clear:both
	}

	#mc_embed_signup div.response
	{
		margin:1em 0;
		padding:1em .5em .5em 0;
		font-weight:700;
		float:left;
		top:-1.5em;
		z-index:1;
		width:80%
	}

	#mc_embed_signup #mce-error-response
	{
		display:none
	}

	#mc_embed_signup #mce-success-response
	{
		color:#529214;
		display:none
	}

	#mc_embed_signup label.error
	{
		display:block;
		float:none;
		width:auto;
		margin-left:1.05em;
		text-align:left;
		padding:.5em 0
	}

	#mc-embedded-subscribe
	{
		clear:both;
		width:auto;
		display:block;
		margin:1em 0 1em 5%
	}

	#mc_embed_signup #num-subscribers
	{
		font-size:1.1em
	}

	#mc_embed_signup #num-subscribers span
	{
		padding:.5em;
		border:1px solid #ccc;
		margin-right:.5em;
		font-weight:700
	}

	#mc_embed_signup #mc-embedded-subscribe-form div.mce_inline_error
	{
		display:inline-block;
		margin:2px 0 1em;
		padding:5px 10px;
		background-color:rgba(255,255,255,0.85);
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		border-radius:3px;
		font-size:14px;
		font-weight:400;
		z-index:1;
		color:#e85c41
	}

	#mc_embed_signup #mc-embedded-subscribe-form input.mce_inline_error
	{
		border:2px solid #e85c41
	}

	#mc-embedded-subscribe-form
	{
		color:#333;
		margin:0!important
	}
	
	.content__gdpr,
	#mergeRow-gdpr{
		font-style:italic;
	}

	.content__gdpr label
	{
		font-weight:700
	}

	#mc-embedded-subscribe-form .mc_fieldset
	{
		border:none;
		min-height:0!important;
		padding-bottom:0!important
	}

	#mc-embedded-subscribe-form input[type="checkbox"]
	{
		display:inline!important;
		width:auto!important;
		margin-right:10px
	}

	#mc_embed_signup h2:before
	{
		display:none
	}

	.mc-field-group input
	{
		color:#333!important
	}

	#mc_embed_signup form .submit
	{
		text-align:center
	}

/* Newsletter Form End */
hr.footerHrTop
{
	margin-bottom:0
}

hr.footerHrBottom
{
	margin-top:0
}

.headerAbc
{
	background-color:hsl(0,0%,98%);
	text-align:center;
	min-height:146px;
	padding-top:20px;
}

.footerAbc
{
	width:100%;
	display:inline-block;
	padding:8px;
	text-align:center;
	margin-top:30px;
	background-color:hsl(0,0%,98%);
	box-shadow:0 1px 4px 1px hsla(0,0%,0%,.1);
	transition: box-shadow 0.5s, top 0.5s, left 0.5s;
}

.footerAbc img
{
	border:0
}

.footerAbc a 
{
	display:inline-block
}

.headerAbc span,
.footerAbc span
{
	width:100%;
	padding:8px 10px;
	color:#c7254e;
	display:inline-block;
	text-align:center;
	letter-spacing:.5px;
	font-weight:600;
	font-size:.7em;
	line-height:1
}

figcaption>ul>li>span,figcaption>ul>li>a>span
{
	display:inline-block;
	vertical-align:middle;
	width:32px;
	height:32px;
	border-radius:50%
}

figure>div>svg>g>text
{
	font-size:.19em;
	line-height:.19em;
	text-anchor:middle;
	transform:translateY(-0.6em)
}

figure>div>svg>g
{
	transform:translateY(0.25em)
}

figure>div>svg
{
	box-shadow:none
}

footer>p
{
	text-align:center
}

header form
{
	margin:40px 0 0;
	width:100%;
	min-width:300px
}

ul
{
	list-style:none;
	margin-bottom:0;
	margin-top:2px;
	padding-left:0
}

table
{
	border-spacing:0;
	margin-bottom:20px;
	width:100%
}

table caption
{
	padding:10px;
	caption-side:bottom
}

th
{
	border-bottom:2px solid #ddd;
	text-align:left
}

th,td
{
	padding:8px
}

svg
{
	box-shadow:0 1px 4px 1px hsla(0,0%,0%,.1);
	display:inline-block;
	padding:8px
}

a svg
{
	height:114px;
	width:149px
}

iframe{
	box-shadow:0 1px 4px 1px hsla(0,0%,0%,.1);
	display: block;
    border: 0;
    outline: 0;
}

code,.o
{
	background-color:hsl(0,0%,98%)
}

.c
{
	border-radius:4px;
	padding:2px 4px
}

.f
{
	min-height:.01%;
	overflow-x:auto
}

.c50,.c70,.c30,.c33,.c25
{
	padding:0 15px;
	position:relative
}

.w
{
	margin-left:auto;
	margin-right:auto;
	padding:0 15px
}

input[type=text],
input[type=number],
input[type=file]
{
	border:1px solid #ccc;
	line-height:1;
	outline:0;
	border-color:#ccc;
	padding:.65em 2.5em .55em .75em;
	border-radius:3px
}

input[type=color]{
	border: 1px solid #ccc;
	line-height: 1;
	outline: 0;
	border-color: #ccc;
	border-radius: 3px;
	margin-right:16px;
	height:32px;
}

textarea
{
	width:100%;
	border:1px solid #ccc;
	line-height:1;
	outline:0;
	border-color:#ccc;
	padding:.65em 2.5em .55em .75em;
	border-radius:3px;
	padding:5px;
	height:200px
}

select
{
	-webkit-appearance:none;
	appearance:none;
	border:1px solid #ccc;
	line-height:1;
	outline:0;
	border-color:#ccc;
	padding:.65em 2.5em .55em .75em;
	border-radius:3px;
	background:linear-gradient(#ccc,#ccc) no-repeat,linear-gradient(-135deg,rgba(255,255,255,0) 50%,white 50%) no-repeat,linear-gradient(-225deg,rgba(255,255,255,0) 50%,white 50%) no-repeat,linear-gradient(#ccc,#ccc) no-repeat;
	background-color:#fff;
	background-size:1px 100%,20px 20px,20px 20px,20px 60%;
	background-position:right 20px center,right bottom,right bottom,right bottom
}

code
{
	max-height:420px;
}

.lead
{
	font-weight:500;
	font-size:18px;
	margin-bottom:30px
}

.n:after,.r:after,.r:before
{
	clear:both;
	content:" ";
	display:table
}

a:focus,a:hover
{
	color:#23527c;
	text-decoration:none
}

a
{
	color:#0A508C;
	text-decoration:none
}

.p
{
	padding:30px 0 2px;
	text-align:center;
	width:100%;
	box-shadow:0 1px 4px 1px hsla(0,0%,0%,.1);
	margin-bottom:1em
}

.p>p
{
	padding:8px
}

.p>div
{
	height:280px;
	margin:0 auto;
	width:280px
}

.w>#tgl,.w>.n,.r
{
	margin:0 -15px
}

footer{
	margin-top: 6rem;
    padding-top: 1rem;
    border-top: 0.33rem solid var(--current-color);
	margin-bottom:10rem;
}

footer .r
{
	margin:0
}

h2 a,h2 a:hover
{
	color:#333
}

h2,hr
{
	clear:both
}

.c70 img
{
	max-width:100%
}

header h1,h3,h2
{
	margin:20px 0 0
}

header h1
{
	line-height:1
}

h1
{
	margin-bottom:0;
	margin-top:100px
}

h3
{
	font-size:24px
}

.abc
{
	width:100%;
	display:inline-block;
	padding:8px;
	text-align:center;
	margin-bottom:30px;
	background-color:hsl(0,0%,98%);
	box-shadow:0 1px 4px 1px hsla(0,0%,0%,.1);
	transition: box-shadow 0.5s, top 0.5s, left 0.5s;
}

figure
{
	display:flex;
	justify-content:space-around;
	flex-direction:column;
	margin-left:-15px;
	margin-right:-15px
}

.figure-content,.figure-key
{
	flex:1;
	padding-left:15px;
	padding-right:15px
}

.figure-key [class*="shape-"]
{
	margin-right:6px
}

.figure-key-list
{
	margin:0;
	padding:0;
	list-style:none
}

.figure-key-list li
{
	margin:0 0 8px;
	padding:0
}

.abcText
{
	width:100%;
	padding:8px 10px;
	color:#c7254e;
	display:inline-block;
	text-align:center;
	letter-spacing:.5px;
	font-weight:600;
	font-size:.7em;
	line-height:1
}

.abcIcon
{
	float:right;
	font-size:1.2em
}

.abc ul
{
	list-style:initial;
	margin-bottom:0;
	margin-top:2px;
	padding-left:0
}

.abc ul li
{
	display:flex
}

@media (min-width:768px) {
	.n
	{
		float:left
	}

	#tgl>ul
	{
		float:right
	}

	#tgl>ul>li
	{
		display:inline-block
	}

	.n>button
	{
		display:none
	}

	.w
	{
		width:750px
	}

	#tgl
	{
		display:block!important;
		height:auto!important;
		overflow:visible!important
	}

	.lead
	{
		font-size:21px
	}
}

@media (max-width:991px) {
	h2
	{
		font-size:30px
	}
}

@media (max-width:480px) {
	h1
	{
		font-size:40px
	}
}

@media (min-width:992px) {
	.w
	{
		width:970px
	}
}

@media (min-width:1200px) {
	.w
	{
		width:1170px
	}

	.c25
	{
		float:left;
		width:25%
	}

	.c50
	{
		float:left;
		width:50%
	}

	.c70
	{
		float:left;
		width:70%
	}

	.c30
	{
		float:left;
		width:30%
	}

	.c33.sidebar .abc
	{
		min-height:265px
	}

	.c33
	{
		float:left;
		width:33%
	}

	.sticky
	{
		position:-webkit-sticky;
		position:sticky;
		top:90px
	}

	h2
	{
		font-size:35px
	}
}

#carbonads {
  font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu,
  Cantarell, "Helvetica Neue", Helvetica, Arial, sans-serif;
}

#carbonads {
  display: flex;
  position: fixed;
  bottom: 30px;
  right: 30px;
  max-width: 330px;
  background-color: hsl(0, 0%, 98%);
  box-shadow: 0 1px 4px 1px hsla(0, 0%, 0%, .1);
  z-index: 100;
}

#carbonads a {
  color: inherit;
  text-decoration: none;
}

#carbonads a:hover {
  color: inherit;
}

#carbonads span {
  position: relative;
  display: block;
  overflow: hidden;
}

#carbonads .carbon-wrap {
  display: flex;
}

.carbon-img {
  display: block;
  margin: 0;
  line-height: 1;
}

.carbon-img img {
  display: block;
}

.carbon-text {
  font-size: 13px;
  padding: 10px;
  line-height: 1.5;
  text-align: left;
}

.carbon-poweredby {
  display: block;
  padding: 8px 10px;
  background: repeating-linear-gradient(-45deg, transparent, transparent 5px, hsla(0, 0%, 0%, .025) 5px, hsla(0, 0%, 0%, .025) 10px) hsla(203, 11%, 95%, .4);
  text-align: center;
  text-transform: uppercase;
  letter-spacing: .5px;
  font-weight: 600;
  font-size: 9px;
  line-height: 1;
}


.sidebar .textIcon
{
	font-size:58px;
	margin-block-end:16px;
	margin-block-start:16px
}

form.contentForm
{
	font-size:16px!important;
	margin:0;
	width:100%
}

form.contentForm *
{
	color:#333;
	margin:0
}

form.contentForm label
{
	display:block
}

.h,button.h
{
	display:none
}

#wcag-boxes {
  display: flex;
  margin-top: 1.5rem;
}
#wcag-boxes span{
  display: block
}

#wcag-boxes > div {
  flex: 1;
  text-align: center;
  background: #081;
  color: white;
  padding: 0.5rem 0;
  margin-left: 10px;
  border-radius: 3px;
  transition: background 0.5s;
  position: relative;
}

#wcag-boxes > div.fail {
  background: #d32;
}

#wcag-boxes > div:first-child {
  margin-left: 0;
}

#wcag-boxes span:first-child {
  font-size: 0.75em;
  display: inline-block;
  margin-bottom: 0.5em;
}

details {
  width: 100%;
}

details > summary {
  width: 100%;
  border: none;
  cursor: pointer;
  list-style: none;
  outline: none;
  color: rgb(51, 51, 51);
  display: block;
  font-family:-apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, Oxygen-Sans, Ubuntu, Cantarell, "Helvetica Neue", sans-serif;
  font-size: 35px;
  font-weight: 700;
  margin-top:20px;
  text-size-adjust:100%;
}

details > summary::before {
    content: " ";
    display: inline-block;
    width: 24.5px;
    height: 24.5px;
    margin-right: 12px;
}

details > summary::-webkit-details-marker {
  display: none;
}

.nav-dropdown {
  position: relative;
  display: inline-block;
}

.nav-dropdown-content {
  display: none;
  position: absolute;
  min-width: 185px;
  background-color:hsl(0,0%,98%);
  box-shadow:0 1px 4px 1px hsla(0,0%,0%,.1);
  z-index: 1;
  text-align: left;
}

.nav-dropdown-content a {
  color: #333;
  padding:8px;
  text-decoration: none;
  display: block;
}

.nav-dropdown-content a:hover, .nav-dropdown-content a:active {background-color: hsl(0,0%,88%);}

.nav-dropdown:hover .nav-dropdown-content {display: block;}

.button-code-copy{
	height: 32px;
	display: none;
	width: 100%;
	text-align: center;
	cursor: pointer;
	background: #fff;
	color: #333;
	font-size: 15px;
	font-weight: 400;
	height: 32px;
	line-height: 32px;
	padding: 0 22px;
	text-align: center;
	text-decoration: none;
	vertical-align: top;
	white-space: nowrap;
	box-shadow:0 1px 4px 1px hsla(0,0%,0%,.1);
}

#sample-text,
#sample-text-radial {
	margin-top:8px;
	margin-bottom:8px;
	background: #fff;
	color: #000;
	text-align: center;
	text-transform:uppercase;
	font-weight:bold;
	font-size: 48px;
	line-height:200px;
	width:100%;
	border: 1px solid #ccc;
	border-color: #ccc;
	border-radius: 3px;
	height:200px;
	overflow:hidden;
}

#flex-boxes {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(200px, 1fr) );
  grid-gap: 20px;
  margin-top: 1.5rem;
}

#harmony-boxes {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(320px, 1fr) );
  grid-gap: 2rem;
  margin-top: 1.5rem;
}

#harmony-boxes .abc{
	padding:32px;
	margin-bottom:0;
}

#harmony-boxes .abc ul li {
    text-align: left;
}

#harmony-boxes .abc h3 {
	margin: 0;
	line-height: 24px;
}

#brightness-saturation-boxes {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(260px, 1fr) );
  grid-gap: 2rem;
  margin-top: 1.5rem;
}

#distribution-boxes {
  display: grid;
  grid-template-columns: repeat(auto-fill, minmax(260px, 1fr) );
  grid-gap: 2rem;
  margin-top: 1.5rem;
}

#svg-images-boxes {
	display: flex;
	overflow-x: auto;
	margin-top: 1.5rem;
	padding-bottom:1rem;
	-webkit-overflow-scrolling: touch;
}

::-webkit-scrollbar {
    height: 1rem;
}
::-webkit-scrollbar-thumb {
    background-color: var(--current-color);
    border-radius: .25rem;
    border: 1px solid #333;
}
::-webkit-scrollbar-track {
    background-color: transparent;
    border: 1px solid #333;
    border-radius: .25rem;
}


#svg-images-boxes a {
	margin-right:2rem;
}


#svg-images-boxes a svg{
	height: 180px;
	width: 240px;
	border: 1px solid #333;
    border-radius: .25rem;
	padding:0;
	box-shadow:none;
}

hr,
h2:before,
details > summary::before{
	background: 	repeating-linear-gradient(-45deg,transparent,transparent 5px,var(--current-color) 5px,var(--current-color) 10px) #fff;
}

details[open] > summary::before{
	background: 	repeating-linear-gradient(-45deg,var(--current-color),var(--current-color) 5px,transparent 5px,transparent 10px) #fff;
}

.bar {
	background-color:	var(--current-text-color)
}

header, nav {
	background-color:	var(--current-color)
}

header h1 a, header h1 a:focus, header h1 a:hover, header form, nav .logo, nav ul>li>a, nav .logo:hover, nav ul>li>a:hover, nav ul>li>a:focus, nav .logo:focus, header h1, header div, header div a, header div a:hover, header div a:focus, nav ul>li>a {
	color:			var(--current-text-color)
}

header input, header input[type="text"] {
	color:			var(--current-text-color);
	border:			4px solid var(--current-text-color)
}

#mc_embed_signup .button, .contentForm input[type="button"], .contentForm input[type="submit"], input[type=button].colorButton, .nav-dropdown-button {
	background-color: var(--current-color);
	color: var(--current-text-color)
}

.abc,
.footerAbc {
	border:2px solid var(--current-color)
}

.abc:hover,
.footerAbc:hover{
	box-shadow: 5px -5px 0 -3px hsl(0,0%,98%), 5px -5px var(--current-color-rectange-one), 10px -10px 0 -3px hsl(0,0%,98%), 10px -10px var(--current-color-rectange-two), 15px -15px 0 -3px hsl(0,0%,98%), 15px -15px var(--current-color-rectange-three);
}

.twitter-follow{
  margin-top:2rem;
  padding:2rem;
  text-align:right;
}

.twitter-follow.right{
  text-align:right;
  padding-right:0;
}

.twitter-follow.left{
  text-align:left;
  padding-left:0;
}

.twitter-follow p{
  color:#333;
  font-size:1.5rem;
}

.twitter-follow.small p{
	font-size:1rem;
}

.twitter-follow a,
.twitter-follow a:visited,
.twitter-follow a:active,
.twitter-follow a:hover{
  color:#333;
  text-decoration:underline var(--current-color);
  text-decoration-skip-ink: auto;
  word-break: break-word;
}

.twitter-follow p:nth-of-type(1){
  font-style:italic;
  font-size:2rem;
  text-decoration:none;
  margin-top:0;
}

.twitter-follow.small p:nth-of-type(1){
	font-size:1.5rem;
}

.twitter-follow span{
	width: auto;
    padding: 0;
    color: #333;
    display: inline;
    text-align: initial;
    letter-spacing: inherit;
    font-weight:inherit;
    font-size:inherit;
    line-height:initial;
}

.twitter-follow span.h{
  font-weight:bold;
  font-size:3rem;
}

.twitter-follow.small span.h{
	font-size:2rem;
}

.twitter-follow span.u{
  text-decoration:underline var(--current-color);
  text-decoration-skip-ink: auto;
}


@media (max-width:480px) {

	.twitter-follow p{
	  color:#333;
	  font-size:1rem;
	}

	.twitter-follow.small p{
		font-size:1rem;
	}

	.twitter-follow p:nth-of-type(1){
	  font-size:1.5rem;
	}

	.twitter-follow.small p:nth-of-type(1){
		font-size:1rem;
	}

	.twitter-follow span.h{
	  font-size:2rem;
	}

	.twitter-follow.small span.h{
		font-size:1.5rem;
	}
}

.bsa_fixed-leaderboard::after {
	content: "Advertising";
	color: white;
	display: block;
	transform: rotate(90deg);
}
@media (min-width:1450px) {
	.right_bar_ad{
		position:absolute;
		right:10px;
		top:660px;
		padding:5px 0;
		background:rgba(0,0,0,.8)
	}

	.right_bar_ad::before{
		color:#fff;
		padding:0 5px;
		content: "Advertising";
	}
}
#ot-sdk-btn-floating.ot-floating-button {
    bottom: 115px !important;
}

#ot-sdk-btn-floating .ot-floating-button__front svg,
#ot-sdk-btn-floating .ot-floating-button__back svg{
    padding:0;
	box-shadow:none;
}